$kind: http-request
url: "{{kb_local}}/inquiries/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"property_id\":1,\r

    \    \"first_name\": \"Andrew\",\r

    \    \"last_name\": \"Kagwa\",\r

    \    \"email\": \"mplatin@gmtconsults.com\",\r

    \    \"phone_number\": \"0702771124\",\r

    \    \"country\": \"Uganda\",\r

    \    \"city\": \"Kampala\",\r

    \    \"comment\": \"This is an inquiry on the message\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
